<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Periodic table</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        h1 {
            text-align: center;
            font-family: 'Arial';
        }
        .mass {
            font-size: 1vw;
            text-align: right;
            font-family: 'Arial';
            margin: 1;
        }
        .name {
            font-size: 2vw;
            font-family: 'Arial';
            font-weight: bold;
            text-align: center;
            margin: 1;
        }
        .num {
            font-size: 1vw;
            text-align: left;
            font-family: 'Arial';
            margin: 1;
        }
        table {
            width: 100%;
            min-width: 800px;
            border-collapse: none;
            background-color: #efefef;
            border: 1px solid #f0f0f0;
        }
        tr {
            height: 5%;
        }
        td {
            width: 5%;
            border: 1px solid #777777;
        }
        .empty {border: none;}
        .reactivenonmetal {background-color: rgb(0, 204, 255);}
        .actinide {background-color: rgb(253, 99, 184);}
        .alkalimetal {background-color: rgb(245, 89, 72);}
        .aemetal {background-color: rgb(250, 146, 104);}
        .lanthanide {background-color: rgb(255, 132, 153);}
        .metalloid {background-color: rgb(145, 145, 145);}
        .noblegas {background-color: rgb(241, 139, 250);}
        .posttransmetal {background-color: rgb(0, 255, 213);}
        .transmetal {background-color: rgb(114, 228, 99);}
        .unknown {background-color: rgb(209, 209, 209);}
        .mendeleiev {
            width: 40%;
            max-height: 100%;
            border-radius: 5%;
        }
    </style>
</head>
<body>
    <h1>Periodic table</h1>
    <table>
        <tr>
            <td class="reactivenonmetal"><p class="mass">1.008</p><p class="name">H</p><p class="num">1</p></td>
            <td colspan="1" class="empty"></td>
            <td colspan="10" rowspan="3" style="text-align: center; border: none;">
                <img class="mendeleiev" src="https://rusplt.ru/netcat_files/54/108/120216_mendeleev_620.jpg">
            </td>
            <td colspan="5" class="empty"></td>
            <td class="noblegas"><p class="mass">4.2026</p><p class="name">He</p><p class="num">2</p></td>
        </tr>
        <tr>
            <td class="alkalimetal"><p class="mass">6.94</p><p class="name">Li</p><p class="num">3</p></td>
            <td class="aemetal"><p class="mass">9.0122</p><p class="name">Be</p><p class="num">4</p></td>
            <td class="metalloid"><p class="mass">10.881</p><p class="name">Be</p><p class="num">5</p></td>
            <td class="reactivenonmetal"><p class="mass">12.011</p><p class="name">C</p><p class="num">6</p></td>
            <td class="reactivenonmetal"><p class="mass">14.007</p><p class="name">N</p><p class="num">7</p></td>
            <td class="reactivenonmetal"><p class="mass">15.999</p><p class="name">O</p><p class="num">8</p></td>
            <td class="reactivenonmetal"><p class="mass">18.998</p><p class="name">F</p><p class="num">9</p></td>
            <td class="noblegas"><p class="mass">20.180</p><p class="name">Ne</p><p class="num">10</p></td>
        </tr>
        <tr>
            <td class="alkalimetal"><p class="mass">22.990</p><p class="name">Na</p><p class="num">11</p></td>
            <td class="aemetal"><p class="mass">24.305</p><p class="name">Mg</p><p class="num">12</p></td>
            <td class="posttransmetal"><p class="mass">26.982</p><p class="name">Al</p><p class="num">13</p></td>
            <td class="metalloid"><p class="mass">28.085</p><p class="name">Si</p><p class="num">14</p></td>
            <td class="reactivenonmetal"><p class="mass">30.974</p><p class="name">P</p><p class="num">15</p></td>
            <td class="reactivenonmetal"><p class="mass">32.06</p><p class="name">S</p><p class="num">16</p></td>
            <td class="reactivenonmetal"><p class="mass">35.45</p><p class="name">Cl</p><p class="num">17</p></td>
            <td class="noblegas"><p class="mass">39.948</p><p class="name">Ar</p><p class="num">18</p></td>
        </tr>
        <tr>
            <td class="alkalimetal"><p class="mass">39.098</p><p class="name">K</p><p class="num">19</p></td>
            <td class="aemetal"><p class="mass">40.078</p><p class="name">Ca</p><p class="num">20</p></td>
            <td class="transmetal"><p class="mass">44.956</p><p class="name">Sc</p><p class="num">21</p></td>
            <td class="transmetal"><p class="mass">47.867</p><p class="name">Ti</p><p class="num">22</p></td>
            <td class="transmetal"><p class="mass">50.942</p><p class="name">V</p><p class="num">23</p></td>
            <td class="transmetal"><p class="mass">51.996</p><p class="name">Cr</p><p class="num">24</p></td>
            <td class="transmetal"><p class="mass">54.938</p><p class="name">Mn</p><p class="num">25</p></td>
            <td class="transmetal"><p class="mass">55.845</p><p class="name">Fe</p><p class="num">26</p></td>
            <td class="transmetal"><p class="mass">58.933</p><p class="name">Co</p><p class="num">27</p></td>
            <td class="transmetal"><p class="mass">58.693</p><p class="name">Ni</p><p class="num">28</p></td>
            <td class="transmetal"><p class="mass">63.546</p><p class="name">Cu</p><p class="num">29</p></td>
            <td class="posttransmetal"><p class="mass">65.38</p><p class="name">Zn</p><p class="num">30</p></td>
            <td class="posttransmetal"><p class="mass">69.723</p><p class="name">Ga</p><p class="num">31</p></td>
            <td class="metalloid"><p class="mass">72.630</p><p class="name">Ge</p><p class="num">32</p></td>
            <td class="metalloid"><p class="mass">74.922</p><p class="name">As</p><p class="num">33</p></td>
            <td class="reactivenonmetal"><p class="mass">78.971</p><p class="name">Se</p><p class="num">34</p></td>                <td class="reactivenonmetal"><p class="mass">79.904</p><p class="name">Br</p><p class="num">35</p></td>
            <td class="noblegas"><p class="mass">83.798</p><p class="name">Kr</p><p class="num">36</p></td>
        </tr>
        <tr>
            <td class="alkalimetal"><p class="mass">85.468</p><p class="name">Rb</p><p class="num">37</p></td>
            <td class="aemetal"><p class="mass">87.62</p><p class="name">Sr</p><p class="num">38</p></td>
            <td class="transmetal"><p class="mass">88.906</p><p class="name">Y</p><p class="num">39</p></td>
            <td class="transmetal"><p class="mass">91.224</p><p class="name">Zr</p><p class="num">40</p></td>
            <td class="transmetal"><p class="mass">92.906</p><p class="name">Nb</p><p class="num">41</p></td>
            <td class="transmetal"><p class="mass">95.95</p><p class="name">Mo</p><p class="num">42</p></td>
            <td class="transmetal"><p class="mass">[98]</p><p class="name">Tc</p><p class="num">43</p></td>
            <td class="transmetal"><p class="mass">101.07</p><p class="name">Ru</p><p class="num">44</p></td>
            <td class="transmetal"><p class="mass">102.906</p><p class="name">Rh</p><p class="num">45</p></td>
            <td class="transmetal"><p class="mass">106.42</p><p class="name">Pd</p><p class="num">46</p></td>
            <td class="transmetal"><p class="mass">107.87</p><p class="name">Ag</p><p class="num">47</p></td>
            <td class="posttransmetal"><p class="mass">112.41</p><p class="name">Cd</p><p class="num">48</p></td>
            <td class="posttransmetal"><p class="mass">114.82</p><p class="name">In</p><p class="num">49</p></td>
            <td class="posttransmetal"><p class="mass">118.71</p><p class="name">Sn</p><p class="num">50</p></td>
            <td class="metalloid"><p class="mass">121.76</p><p class="name">Sb</p><p class="num">51</p></td>
            <td class="metalloid"><p class="mass">127.60</p><p class="name">Te</p><p class="num">52</p></td>
            <td class="reactivenonmetal"><p class="mass">126.90</p><p class="name">I</p><p class="num">53</p></td>
            <td class="noblegas"><p class="mass">131.29</p><p class="name">Xe</p><p class="num">54</p></td>
        </tr>
        <tr>
            <td class="alkalimetal"><p class="mass">132.91</p><p class="name">Cs</p><p class="num">55</p></td>
            <td class="aemetal"><p class="mass">137.33</p><p class="name">Ba</p><p class="num">56</p></td>
            <td class="lanthanide"><p class="mass">138.91</p><p class="name">La</p><p class="num">57</p></td>

            <td class="transmetal"><p class="mass">178.49</p><p class="name">Hf</p><p class="num">72</p></td>
            <td class="transmetal"><p class="mass">180.95</p><p class="name">Ta</p><p class="num">73</p></td>
            <td class="transmetal"><p class="mass">183.84</p><p class="name">W</p><p class="num">74</p></td>
            <td class="transmetal"><p class="mass">186.21</p><p class="name">Re</p><p class="num">75</p></td>
            <td class="transmetal"><p class="mass">190.23</p><p class="name">Os</p><p class="num">76</p></td>
            <td class="transmetal"><p class="mass">192.22</p><p class="name">Ir</p><p class="num">77</p></td>
            <td class="transmetal"><p class="mass">195.08</p><p class="name">Pt</p><p class="num">78</p></td>
            <td class="transmetal"><p class="mass">196.97</p><p class="name">Au</p><p class="num">79</p></td>
            <td class="posttransmetal"><p class="mass">200.59</p><p class="name">Hg</p><p class="num">80</p></td>
            <td class="posttransmetal"><p class="mass">204.38</p><p class="name">Tl</p><p class="num">81</p></td>
            <td class="posttransmetal"><p class="mass">207.2</p><p class="name">Pb</p><p class="num">82</p></td>
            <td class="posttransmetal"><p class="mass">208.98</p><p class="name">Bi</p><p class="num">83</p></td>
            <td class="posttransmetal"><p class="mass">[209]</p><p class="name">Po</p><p class="num">84</p></td>
            <td class="metalloid"><p class="mass">[210]</p><p class="name">At</p><p class="num">85</p></td>
            <td class="noblegas"><p class="mass">[222]</p><p class="name">Rn</p><p class="num">86</p></td>
        </tr>
        <tr>
            <td class="alkalimetal"><p class="mass">[223]</p><p class="name">Fr</p><p class="num">87</p></td>
            <td class="aemetal"><p class="mass">[226]</p><p class="name">Ra</p><p class="num">88</p></td>
            <td class="actinide"><p class="mass">[227]</p><p class="name">Ac</p><p class="num">89</p></td>
                
            <td class="transmetal"><p class="mass">[267]</p><p class="name">Rf</p><p class="num">104</p></td>
            <td class="transmetal"><p class="mass">[268]</p><p class="name">Db</p><p class="num">105</p></td>
            <td class="transmetal"><p class="mass">[269]</p><p class="name">Sg</p><p class="num">106</p></td>
            <td class="transmetal"><p class="mass">[270]</p><p class="name">Bh</p><p class="num">107</p></td>
            <td class="transmetal"><p class="mass">[270]</p><p class="name">Hs</p><p class="num">108</p></td>
            <td class="unknown"><p class="mass">[278]</p><p class="name">Mt</p><p class="num">109</p></td>
            <td class="unknown"><p class="mass">[281]</p><p class="name">Ds</p><p class="num">110</p></td>
            <td class="unknown"><p class="mass">[282]</p><p class="name">Rg</p><p class="num">111</p></td>
            <td class="posttransmetal"><p class="mass">[285]</p><p class="name">Cn</p><p class="num">112</p></td>
            <td class="unknown"><p class="mass">[286]</p><p class="name">Nh</p><p class="num">113</p></td>
            <td class="unknown"><p class="mass">[289]</p><p class="name">Fl</p><p class="num">114</p></td>
            <td class="unknown"><p class="mass">[290]</p><p class="name">Mc</p><p class="num">115</p></td>
            <td class="unknown"><p class="mass">[293]</p><p class="name">Lv</p><p class="num">116</p></td>
            <td class="unknown"><p class="mass">[294]</p><p class="name">Ts</p><p class="num">117</p></td>
            <td class="unknown"><p class="mass">[294]</p><p class="name">Og</p><p class="num">118</p></td>
        </tr>

        <tr style="height: 10px;"></tr>

        <tr>
            <td colspan="3" class="empty"></td>
            <td class="lanthanide"><p class="mass">140.12</p><p class="name">Ce</p><p class="num">58</p></td>    
            <td class="lanthanide"><p class="mass">140.91</p><p class="name">Pr</p><p class="num">59</p></td>
            <td class="lanthanide"><p class="mass">144.24</p><p class="name">Nd</p><p class="num">60</p></td>
            <td class="lanthanide"><p class="mass">[145]</p><p class="name">Pm</p><p class="num">61</p></td>
            <td class="lanthanide"><p class="mass">150.36</p><p class="name">Sm</p><p class="num">62</p></td>
            <td class="lanthanide"><p class="mass">151.96</p><p class="name">Eu</p><p class="num">63</p></td>
            <td class="lanthanide"><p class="mass">157.25</p><p class="name">Gd</p><p class="num">64</p></td>
            <td class="lanthanide"><p class="mass">158.93</p><p class="name">Tb</p><p class="num">65</p></td>
            <td class="lanthanide"><p class="mass">162.50</p><p class="name">Dy</p><p class="num">66</p></td>
            <td class="lanthanide"><p class="mass">164.93</p><p class="name">Ho</p><p class="num">67</p></td>
            <td class="lanthanide"><p class="mass">167.26</p><p class="name">Er</p><p class="num">68</p></td>
            <td class="lanthanide"><p class="mass">168.93</p><p class="name">Tm</p><p class="num">69</p></td>
            <td class="lanthanide"><p class="mass">173.05</p><p class="name">Yb</p><p class="num">70</p></td>
            <td class="lanthanide"><p class="mass">174.97</p><p class="name">Lu</p><p class="num">71</p></td>
        </tr>
        <tr>
            <td colspan="3" class="empty"></td>
            <td class="actinide"><p class="mass">232.04</p><p class="name">Th</p><p class="num">90</p></td>
            <td class="actinide"><p class="mass">231.04</p><p class="name">Pa</p><p class="num">91</p></td>
            <td class="actinide"><p class="mass">238.03</p><p class="name">U</p><p class="num">92</p></td>
            <td class="actinide"><p class="mass">[237]</p><p class="name">Np</p><p class="num">93</p></td>
            <td class="actinide"><p class="mass">[244]</p><p class="name">Pu</p><p class="num">94</p></td>
            <td class="actinide"><p class="mass">[243]</p><p class="name">Am</p><p class="num">95</p></td>
            <td class="actinide"><p class="mass">[247]</p><p class="name">Cm</p><p class="num">96</p></td>
            <td class="actinide"><p class="mass">[247]</p><p class="name">Bk</p><p class="num">97</p></td>
            <td class="actinide"><p class="mass">[251]</p><p class="name">Cf</p><p class="num">98</p></td>
            <td class="actinide"><p class="mass">[252]</p><p class="name">Es</p><p class="num">99</p></td>
            <td class="actinide"><p class="mass">[257]</p><p class="name">Fm</p><p class="num">100</p></td>
            <td class="actinide"><p class="mass">[258]</p><p class="name">Md</p><p class="num">101</p></td>
            <td class="actinide"><p class="mass">[259]</p><p class="name">No</p><p class="num">102</p></td>
            <td class="actinide"><p class="mass">[266]</p><p class="name">Lr</p><p class="num">103</p></td>
        </tr>
    </table>
</body>
</html>